
/* Class = "NSMenuItem"; title = "Traer todo al frente"; ObjectID = "5"; */
"5.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Ventana"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimizar"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Ventana"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"56.title" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "Acerda de NewApplication"; ObjectID = "58"; */
"58.title" = "Acerda de NewApplication";

/* Class = "NSMenuItem"; title = "Abrir..."; ObjectID = "72"; */
"72.title" = "Abrir...";

/* Class = "NSMenuItem"; title = "Cerrar"; ObjectID = "73"; */
"73.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Guarda"; ObjectID = "75"; */
"75.title" = "Guarda";

/* Class = "NSMenuItem"; title = "Ajustar página…"; ObjectID = "77"; */
"77.title" = "Ajustar página…";

/* Class = "NSMenuItem"; title = "Imprimir..."; ObjectID = "78"; */
"78.title" = "Imprimir...";

/* Class = "NSMenuItem"; title = "Guardar como..."; ObjectID = "80"; */
"80.title" = "Guardar como...";

/* Class = "NSMenu"; title = "Archivo"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Nuevo"; ObjectID = "82"; */
"82.title" = "Nuevo";

/* Class = "NSMenuItem"; title = "Archivo"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Ayuda"; ObjectID = "103"; */
"103.title" = "Ayuda";

/* Class = "NSMenu"; title = "Ayuda"; ObjectID = "106"; */
"106.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Ayuda NuevaAplicación"; ObjectID = "111"; */
"111.title" = "Ayuda NuevaAplicación";

/* Class = "NSMenuItem"; title = "Revertir"; ObjectID = "112"; */
"112.title" = "Revertir";

/* Class = "NSMenuItem"; title = "Abrir reciente"; ObjectID = "124"; */
"124.title" = "Abrir reciente";

/* Class = "NSMenu"; title = "Abrir reciente"; ObjectID = "125"; */
"125.title" = "Abrir reciente";

/* Class = "NSMenuItem"; title = "Limpiar Menú"; ObjectID = "126"; */
"126.title" = "Limpiar Menú";

/* Class = "NSMenuItem"; title = "Preferencias..."; ObjectID = "129"; */
"129.title" = "Preferencias...";

/* Class = "NSMenu"; title = "Servicios"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Servicios"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Ocultar NuevaAplicación"; ObjectID = "134"; */
"134.title" = "Ocultar NuevaAplicación";

/* Class = "NSMenuItem"; title = "Salir NuevaAplicación"; ObjectID = "136"; */
"136.title" = "Salir NuevaAplicación";

/* Class = "NSMenuItem"; title = "Ocultar otros"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Mostrar todo"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Buscar..."; ObjectID = "154"; */
"154.title" = "Buscar...";

/* Class = "NSMenuItem"; title = "Ir a la selección"; ObjectID = "155"; */
"155.title" = "Ir a la selección";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "157"; */
"157.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Deshacer"; ObjectID = "158"; */
"158.title" = "Deshacer";

/* Class = "NSMenu"; title = "Buscar"; ObjectID = "159"; */
"159.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "160"; */
"160.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Utilizar la selección para buscar"; ObjectID = "161"; */
"161.title" = "Utilizar la selección para buscar";

/* Class = "NSMenuItem"; title = "Buscar anterior"; ObjectID = "162"; */
"162.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Edición"; ObjectID = "163"; */
"163.title" = "Edición";

/* Class = "NSMenuItem"; title = "Borrar"; ObjectID = "164"; */
"164.title" = "Borrar";

/* Class = "NSMenuItem"; title = "Buscar siguiente"; ObjectID = "167"; */
"167.title" = "Buscar siguiente";

/* Class = "NSMenuItem"; title = "Buscar"; ObjectID = "168"; */
"168.title" = "Buscar";

/* Class = "NSMenu"; title = "Edición"; ObjectID = "169"; */
"169.title" = "Edición";

/* Class = "NSMenuItem"; title = "Pegar"; ObjectID = "171"; */
"171.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Seleccionar todo"; ObjectID = "172"; */
"172.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Rehacer"; ObjectID = "173"; */
"173.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Ortografía"; ObjectID = "184"; */
"184.title" = "Ortografía";

/* Class = "NSMenu"; title = "Ortografía"; ObjectID = "185"; */
"185.title" = "Ortografía";

/* Class = "NSMenuItem"; title = "Ortografía..."; ObjectID = "187"; */
"187.title" = "Ortografía...";

/* Class = "NSMenuItem"; title = "Comprobar ortografía"; ObjectID = "189"; */
"189.title" = "Comprobar ortografía";

/* Class = "NSMenuItem"; title = "Comprobar ortografía mientra se escribe"; ObjectID = "191"; */
"191.title" = "Comprobar ortografía mientra se escribe";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Pegar con el mismo estilo"; ObjectID = "204"; */
"204.title" = "Pegar con el mismo estilo";
